package com.pwt.netty.common.charger;

import com.pwt.netty.common.Codeable;
import lombok.EqualsAndHashCode;

@EqualsAndHashCode
public abstract class MessageData implements Codeable {

    public abstract int getProtocolLength();

    public abstract byte getEnd();
}
